class PrescriptionReqModel {
  dynamic patientMRN;
  dynamic appNo;
  dynamic? episodeId;

  PrescriptionReqModel(
      { this.patientMRN, this.appNo, this.episodeId});

  PrescriptionReqModel.fromJson(Map<String, dynamic> json) {
    patientMRN = json['PatientMRN'];
    appNo = json['AppointmentNo'];

  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appNo;
    if(this.episodeId != null) {
      data['EpisodeID'] = this.episodeId;
    }
    return data;
  }
}
